HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

Who Me Too'd this topic

rmay_bk
Frequent Advisor

OneView 4.20 - 8x vCPU and 24GB RAM?

Just upgraded from 4.10 to 4.20 and seeing an error "The current appliance configuration is not supported. It does not meet the minimum required amounts of compute resources or memory. The appliance will have degraded performance and may become unusable until the configuration is corrected."

It's asking for 8x vCPU and 24GB vRAM in the details.  WOW!  This VM currently has 4x vCPU and 16GB vRAM allocated.  It's never went beyond 7GB memory active or 20% CPU utilization.  What's driving this decision?

Who Me Too'd this topic